﻿.lineDivider {
	border-color: #FCDC86;
	border-style: none;
	background-color: #FCDC86;
}
.bulletsIndent {
	text-align: left;
	margin: 0px;
	list-style-type: disc;
	padding-right: 10px;
	padding-left: 10px;
}
.style1 {
	border-style: 0;
	border-width: 0px;
	margin-right: auto;
		margin-left: auto;
	}
.textCenter {
	text-align: center;
}
.leftText {
	text-align: left;
}
.style5 {
	border-style: none;
	border-color: #DCF1FC;
	background-color: #FBF1AC;
}
.style7 {
}
#lang {
	background-color: #0063C5;
	position: relative;
	width: auto;
	height: 25px;
}
#en {
	padding: 0px 5px 0px 5px;
	background-color: #99CCFF;
	color: #000000;
	width: 75px;
	height: 25px;
	position: relative;
	float: right;
	clear: none;
}
#uk {
	padding: 0px 5px 0px 5px;
	background-color: #FFFF66;
	width: 75px;
	height: 25px;
	position: relative;
	float: right;
	clear: none;
	color: #000000;
}
.bottomLayer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #DBF2FC;
	margin: 10px 0px 10px 0px;
	position: relative;
	width: 776px;
	height: auto;
	clear: both;
	float: left;
	padding-top: 10px;
}
.museumLogo {
	margin: 0px;
	float: left;
	width: 100px;
	height: inherit;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	font-size: x-small;
}
.rightPic {
	padding: 5px 10px 5px 10px;
	margin: 0px;
	position: relative;
	float: right;
	clear: none;
}
#container {
	border: thin solid #0000FF;
	background-color: #FFFFFF;
	width: 776px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	float: none;
	height: auto;
}
.leftPic {
	padding: 5px;
	margin: 5px;
	float: left;
}
#topBanner {
	padding: 0px;
	background-color: #FFFF00;
	width: 776px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url('Banners/CYA-Banner.jpg');
}
.rightLayer {
	border-style: none;
	padding: 10px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background-color: #DCF1FC;
	text-align: left;
	clear: none;
	font-weight: 100;
	position: relative;
	float: right;
	background-image: none;
	width: 230px;
	height: auto;
}
.leftLayer {
	margin: 0px;
	padding: 10px;
	border: thin none #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	float: left;
	background-image: url('Backgrounds/sb_studio.jpg');
	width: auto;
	height: auto;
	position: relative;
	clear: none;
}
#copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: italic;
	color: #666666;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 776px;
	position: relative;
	float: left;
	clear: both;
}
.programLinks {
	padding: 0px 10px 0px 10px;
	margin: 0px;
	font-size: small;
	font-weight: bold;
	background-color: #EEF9FC;
	border-style: solid;
	border-width: thin;
	width: 100px;
	height: 20px;
	float: left;
	position: relative;
	clear: none;
}
#menu {
	width: 776px;
	background: #0099FF;
	float: left;
	font: 12px arial, helvetica, sans-serif;
	font-weight: bold;
	overflow: visible;
}
#menu ul {
	position: relative;
	float: left;
	padding: 0px;
	margin: 0;
	list-style-type: none;
	width: 97px;
	z-index: 500;
	height: 23px;
}
#menu ul ul {
	float: left;
	position: absolute;
	top: 30px;
	width: 185px;
	left: 0px;
	display: none;
}
#menu ul li {
	position: relative;
}
#menu li a {
	display: block;
	padding: 5px;
	border: 1px solid #808080;
	background-color: #0099FF;
	height: 18px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.subMenu  {
	width: 260px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	float: none;
	clear: none;
}
#menu a:hover {
	color: #FF0000;
	background: #FFFFFF;
}
#menu li:hover ul, menu li.over ul  {
	display: block;
}
.singleLayer {
	margin: 15px 0px 0px 0px;
	padding: 10px;
	border: thin none #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	float: left;
	background-image: url('Backgrounds/sb_studio.jpg');
	width: 756px;
	height: auto;
	position: relative;
	clear: none;
	background-repeat: repeat;
}

.imgOLcont {
	margin: 5px;
	border: medium solid #990033;
	padding: 5px;
}

.redLettering {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #CC3300;
}

.pic {
	padding: 1px;
	margin: 1px;
	border: medium double #0000FF;
}

